<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gatts__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gatts_config_t</compoundname>
    <includes local="no">cy_ble_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gatts__config__t_1a6d2da4884c4a0dacf023ed77b1bb74f3" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__gatts__t">cy_stc_ble_gatts_t</ref> *</type>
        <definition>const cy_stc_ble_gatts_t* cy_stc_ble_gatts_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with attributes information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="160" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="160" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="725">
        <label>cy_stc_ble_gatts_t</label>
        <link refid="structcy__stc__ble__gatts__t" />
      </node>
      <node id="724">
        <label>cy_stc_ble_gatts_config_t</label>
        <link refid="structcy__stc__ble__gatts__config__t" />
        <childnode refid="725" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="162" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="157" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="158" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gatts__config__t_1a6d2da4884c4a0dacf023ed77b1bb74f3" virt="non-virtual"><scope>cy_stc_ble_gatts_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>